:root {
  --common-black: black;
  --contrast-primary: white;
  --opacity-0: #fff0;
  --contrast-tertiary: #fff3;
  --brand-primary: #8700ff;
  --contrast-secondary: #ffffff80;
  --contrast-tertiary-black: #0003;
  --common-black-opacity-50: #00000080;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--common-black);
  color: var(--contrast-primary);
  font-family: Space Grotesk, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.75rem;
}

h1 {
  color: var(--contrast-primary);
  letter-spacing: -.8rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18vw;
  font-weight: 400;
  line-height: .75;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 400;
  line-height: 4rem;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.9rem;
  font-weight: 400;
  line-height: 100%;
}

h4 {
  color: var(--contrast-primary);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2rem;
  text-decoration: none;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--contrast-primary);
  text-decoration: underline;
}

li {
  margin-bottom: 1rem;
}

strong {
  font-weight: 500;
}

.navbar {
  background-color: var(--opacity-0);
  border-left: 0 solid #000;
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: fixed;
  inset: 0% 0% auto;
}

.container {
  width: auto;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.container.contact-section {
  flex-flow: column;
  justify-content: flex-end;
  min-height: 100vh;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.container.borders-top {
  border-top: 1px solid var(--contrast-tertiary);
  margin-left: 50px;
  margin-right: 50px;
  padding-left: 0;
  padding-right: 0;
}

.container.padding-0 {
  padding-left: 0;
  padding-right: 0;
}

.menu-item {
  color: var(--contrast-primary);
  padding: 0;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2rem;
}

.menu-item.w--current {
  color: var(--contrast-primary);
}

.nav-menu.gap-2-horizontal {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  display: flex;
}

.layout-space-between {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
}

.section.full-screen {
  width: 100%;
  min-height: 100svh;
}

.section.full-screen.fixed {
  z-index: -1;
  position: fixed;
  inset: 0%;
}

.section.full-screen.layout-top {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.section.full-screen.layout-top.position-sticky {
  z-index: 200;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
}

.section.full-screen.background-black.padding-top-12 {
  padding-top: 12rem;
  position: relative;
}

.section.full-screen.background-black.padding-top-24 {
  padding-top: 12rem;
}

.section.full-screen.background-black.padding-12 {
  margin-right: 0;
  padding-top: 12rem;
  padding-bottom: 12rem;
}

.section.full-screen.background-brand-primary {
  background-color: var(--brand-primary);
}

.section.full-screen.changelog {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.section.color-background-black {
  background-color: var(--common-black);
  position: relative;
}

.section.color-background-black.padding-work-top-12 {
  justify-content: center;
  align-items: center;
  padding-top: 12rem;
  display: flex;
}

.section.background-black {
  background-color: var(--common-black);
}

.section.background-black.padding-top-4-25 {
  padding-top: 4.25rem;
}

.section.margin-top-4-25 {
  margin-top: 4.25rem;
}

.section.borders-top {
  border-top: 1px solid var(--contrast-tertiary);
}

.section.background-brand-primary {
  background-color: var(--brand-primary);
}

.section.color-background-black-copy {
  background-color: var(--common-black);
  position: relative;
}

.section.color-background-black-copy.padding-work-top-12 {
  justify-content: center;
  align-items: center;
  padding-top: 12rem;
  display: flex;
}

.background-video1 {
  width: 100%;
  height: 100%;
}

.banner-gradient {
  background-image: linear-gradient(#0000, #00000080);
  position: absolute;
  inset: 0%;
}

.position-relative {
  z-index: 2;
  position: relative;
}

.position-relative.flex-center {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.overflow-hidden {
  width: 100%;
  overflow: hidden;
}

.marquee-wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  display: flex;
}

.marquee-bottom-train {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  height: 336px;
  margin-bottom: 40px;
  display: flex;
}

.marquee-bottom-train.gap-3 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
}

.marquee-bottom-train.gap-3.padding-2-5 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 140px;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  overflow: visible;
}

.color-text-brand-primary {
  color: var(--brand-primary);
}

.color-text-brand-primary.bold {
  text-transform: uppercase;
  font-weight: 700;
}

.diamond-icon {
  position: static;
}

.two-columns {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 3fr;
  position: relative;
}

.two-columns.padding-top-1 {
  padding-top: 1rem;
}

.video-cta {
  z-index: 50;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  min-height: 70vh;
  display: flex;
}

.marquee-logo {
  color: var(--opacity-0);
  max-height: 120px;
}

.absolute-grid {
  z-index: 51;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  width: 50%;
  position: absolute;
  inset: 0%;
}

.subhead {
  text-align: left;
  width: 100%;
  height: 41%;
  font-size: 4rem;
  font-weight: 300;
  line-height: 4rem;
}

.subhead.text-center {
  text-align: center;
}

.margin-top-1 {
  text-align: left;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
}

.button-wrapper {
  background-color: var(--brand-primary);
  text-align: center;
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  width: 130px;
  height: 50px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: 40px;
  padding: .75rem 1.5rem;
  text-decoration: none;
  display: flex;
  position: static;
  left: auto;
  right: auto;
  overflow: visible;
}

.button-wrapper.transparent {
  border: 1px solid var(--contrast-secondary);
  background-color: var(--opacity-0);
}

.flex-block-gap-0-5 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: space-between;
  align-items: center;
  width: 143px;
  display: inline-flex;
}

.action {
  color: var(--common-black);
  font-size: 1.4rem;
  line-height: 2rem;
}

.action.color-text-contrast-primary {
  color: var(--contrast-primary);
}

.fixet-block {
  z-index: 2;
  text-align: center;
  border-left: 0 solid #000;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 31.8rem;
  position: sticky;
  top: 36vh;
}

.work-grid {
  z-index: 100;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  width: 100%;
  margin-bottom: 242px;
  position: relative;
}

.work-grid.mobail-gap-6 {
  grid-auto-columns: .25fr;
}

.content-work {
  cursor: pointer;
  text-decoration: none;
}

.work-video {
  z-index: 302;
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: fill;
  object-position: 100% 0%;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

.paragraph {
  color: var(--brand-primary);
  flex: 0 auto;
  width: auto;
  font-weight: 400;
}

.paragraph.opacity-50 {
  z-index: 3;
  color: var(--contrast-secondary);
  text-align: left;
  margin-top: 10px;
  font-size: 1.6rem;
  position: static;
}

.gap-6 {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  flex-flow: column;
  display: flex;
}

.align-center {
  text-align: center;
}

.services-grid {
  z-index: 50;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  width: 100%;
  position: relative;
}

.team-card-wrapper {
  font-size: 1.3rem;
  line-height: 1.6rem;
}

.hero-image {
  object-fit: cover;
  width: 100%;
}

.margin-top-0-5 {
  margin-top: .5rem;
}

.horizontal-gap-0-5 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.blog-post-wrapper {
  width: 100%;
  text-decoration: none;
}

.blog-post-collection-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.blog-image {
  object-fit: cover;
  width: 100%;
}

.opacity-50 {
  color: var(--contrast-secondary);
}

.padding-8 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.padding-8.contact-padding-1-5 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.contact-grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
}

.contact-info-wrapper {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.subhead-secondary {
  color: var(--contrast-primary);
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 4rem;
}

.subhead-secondary.color-text-black.decoration-off {
  text-decoration: none;
}

.subhead-secondary.color-text-black.decoration-off:hover {
  text-decoration: underline;
}

.subhead-secondary.decoration-off {
  text-decoration: none;
}

.subhead-secondary.decoration-off:hover {
  text-decoration: underline;
}

.social-icon-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto auto;
  display: flex;
}

.social-link-wrapper {
  border: 1px solid #0003;
  border-radius: 6.25rem;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.social-link-wrapper:hover {
  border-color: var(--contrast-primary);
  background-color: var(--contrast-primary);
}

.social-link-wrapper.borders-white {
  border-color: var(--contrast-tertiary);
}

.form-block {
  margin-bottom: 0;
}

.padding-1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.text-field {
  border-style: solid;
  border-width: 1px;
  border-color: var(--contrast-tertiary-black) var(--opacity-0) var(--opacity-0);
  background-color: var(--opacity-0);
  color: var(--common-black);
  min-height: 3.5rem;
  margin-bottom: 0;
  padding: .88rem 0;
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.text-field:focus {
  border-color: var(--common-black-opacity-50) var(--opacity-0) var(--opacity-0);
}

.text-field::placeholder {
  color: var(--common-black-opacity-50);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.75rem;
}

.text-field.color-white {
  border-top-color: var(--contrast-tertiary);
  border-bottom-color: var(--opacity-0);
  color: var(--contrast-primary);
}

.text-field.color-white:focus {
  border-top-color: var(--contrast-secondary);
}

.text-field.color-white::placeholder {
  color: var(--contrast-secondary);
}

.submit-button {
  border: 1px solid var(--common-black-opacity-50);
  background-color: var(--opacity-0);
  color: var(--common-black);
  border-radius: 50px;
  padding: .75rem 1.5rem;
  font-size: 1.5rem;
  line-height: 2rem;
}

.submit-button:hover {
  border-color: var(--contrast-primary);
  background-color: var(--contrast-primary);
  color: var(--common-black);
}

.submit-button.color-brand-primary {
  background-color: var(--brand-primary);
  color: var(--common-black);
  background-image: none;
}

.submit-button.color-brand-primary:hover {
  background-color: var(--contrast-primary);
}

.align-right {
  text-align: right;
}

.footer-wrapper {
  padding: 1rem 1.5rem;
}

.footer-grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
}

.caption {
  color: var(--common-black-opacity-50);
  font-size: 1rem;
  line-height: 1.5rem;
  text-decoration: none;
}

.caption.decoration-underline:hover {
  text-decoration: underline;
}

.horizontal-gap-1-5 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-start;
  align-items: center;
}

.work-image {
  z-index: 301;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  position: relative;
}

.work-video-wrapper {
  position: relative;
}

.services-video-creative-consulting {
  z-index: 300;
  width: 640px;
  height: 360px;
  display: none;
}

.services-video-production {
  z-index: 301;
  width: 640px;
  height: 360px;
  display: none;
}

.services-video-post-production {
  z-index: 302;
  width: 640px;
  height: 360px;
  display: none;
}

.video-container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 2fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.work-container {
  margin-top: 12rem;
}

.services-description-wrapper {
  width: 100%;
}

.services-item {
  border-top: 1px solid var(--contrast-tertiary);
  color: var(--contrast-primary);
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-decoration: none;
}

.align-space-between {
  z-index: 999;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  place-items: start stretch;
  display: grid;
  position: relative;
}

.margin-top-6 {
  margin-top: 6rem;
}

.color-text-black {
  color: var(--common-black);
}

.main-logo {
  z-index: 2;
  border-left: 0 solid #000;
  margin-left: 10px;
  position: relative;
}

.padding-12 {
  padding-top: 5rem;
  padding-bottom: 220px;
}

.work-collection-grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

.work-arrow {
  opacity: .5;
  width: 32px;
  height: 32px;
}

.padding-bottom-12 {
  padding: 100px 40px 12rem;
}

.margin-top-1-5 {
  margin-top: 1.5rem;
}

.image-wrapper {
  position: relative;
}

.content-wrapper {
  z-index: 5;
  position: relative;
}

.subhead-tertiary {
  font-size: 37px;
  line-height: 2.7rem;
}

.padding-2 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.faq-grid {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  width: 100%;
  margin-top: 20px;
}

.dropdown-wrapper {
  border-top: 1px solid var(--contrast-tertiary);
  width: 100%;
  position: relative;
}

.dropdown-answer {
  margin-left: auto;
  margin-right: auto;
}

.dropdown-content {
  width: 100%;
  position: static;
  overflow: hidden;
}

.dropdown-triger {
  cursor: pointer;
  justify-content: space-between;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.plus {
  opacity: .5;
}

.minus {
  display: none;
}

.margin-bottom-1 {
  margin-bottom: 1rem;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 3fr 1.5fr;
  position: absolute;
}

.grid._2 {
  grid-template-columns: 1.5fr 3fr;
  inset: 0% 0% auto auto;
}

.grid._1 {
  grid-template-columns: 3fr 2.5fr;
  grid-auto-columns: .5fr;
  inset: 0% auto auto 0%;
}

.faq-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: #000;
  grid-template-rows: auto;
  margin-bottom: 0;
  position: relative;
}

.color-contrast-secondary {
  color: var(--brand-primary);
}

.logo-grid-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.logo-wrapper {
  border: 1px solid var(--contrast-tertiary);
  justify-content: center;
  align-items: center;
  min-height: 13.5rem;
  padding: 3rem 10px;
  display: flex;
}

.our-team-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.success-message, .error-message {
  background-color: var(--opacity-0);
}

.padding-6 {
  margin-left: 0;
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.padding-1-5 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.text-small {
  letter-spacing: -.3rem;
  font-size: 6vw;
  line-height: 100%;
}

.author-blok {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cover-image {
  width: 100%;
}

.layout-center {
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
}

.quote-wrapper {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.post-rich-text h1 {
  letter-spacing: -.3rem;
  font-size: 6vw;
  line-height: 100%;
}

.post-rich-text h2 {
  margin-top: 6rem;
  margin-bottom: 2rem;
}

.post-rich-text p {
  margin-bottom: 2rem;
}

.post-rich-text h3 {
  margin-top: 6rem;
  margin-bottom: 2rem;
}

.margin-top-3 {
  margin-top: 3rem;
}

.icon {
  width: 1.5rem;
}

.play-icon {
  text-align: left;
  position: static;
}

.play-wrapper {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% 200px;
}

.background-video-mobail {
  width: 100%;
  height: 100%;
  display: none;
  position: relative;
}

.gap-3-horizontal {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  margin-right: 10px;
  display: flex;
}

.work-banner-grid {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  text-align: left;
  grid-template: ". Area"
  / .75fr;
  grid-auto-columns: .25fr;
  place-items: center start;
}

.what-we-do-video {
  z-index: 4;
  width: 56rem;
  min-height: 31rem;
  position: absolute;
  inset: 0% 0% auto auto;
}

.what-we-do-video._1 {
  z-index: 4;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  background-color: #000;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 25.9rem;
  display: flex;
  inset: 0% auto auto 100%;
}

.what-we-do-video._2 {
  width: 40rem;
  inset: 0% 0% auto auto;
}

.what-we-do-video._3 {
  width: 40rem;
  inset: 0% auto auto 0%;
}

.three-columns {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.lightbox-button {
  text-align: center;
}

.cover-image-center {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto;
}

.borders-menu-item {
  background-color: var(--contrast-primary);
  width: 0%;
  height: 1.5px;
}

.partners-logo {
  max-height: 120px;
}

.footer-link {
  color: var(--common-black-opacity-50);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  max-width: 60rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.protected-button {
  border: 1px solid var(--contrast-secondary);
  background-color: var(--opacity-0);
  width: 100%;
  padding: .75rem 1.5rem;
  font-size: 1.5rem;
  line-height: 2rem;
}

.protected-button:hover {
  border-color: var(--contrast-primary);
  background-color: var(--contrast-primary);
  color: var(--common-black);
}

.field {
  border: 1px solid var(--contrast-secondary);
  background-color: var(--opacity-0);
  color: var(--contrast-secondary);
  min-height: 3.5rem;
  padding: .75rem 0;
  font-size: 1.5rem;
  line-height: 2rem;
}

.field:focus {
  border-color: var(--contrast-secondary);
}

.field::placeholder {
  color: var(--contrast-secondary);
  font-size: 1.25rem;
  line-height: 1.5rem;
}

.rich-text-bodi {
  text-align: left;
}

.rich-text-bodi h5 {
  margin-bottom: 1rem;
}

.rich-text-bodi h2 {
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.rich-text-bodi h4, .rich-text-bodi li {
  margin-bottom: 1rem;
}

.rich-text-bodi p {
  margin-bottom: 2rem;
}

.rich-text-bodi h3 {
  margin-top: 3rem;
  margin-bottom: 2rem;
}

.rich-text-bodi h6 {
  margin-bottom: 1rem;
}

.changelog-wrapper {
  flex-flow: column;
  width: 100%;
  max-width: 60rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.absolyte-bottom-block {
  position: absolute;
  inset: auto 0% 0%;
}

.licenses-grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.footer-link-decor-none {
  color: var(--common-black-opacity-50);
  text-decoration: none;
}

.padding-4 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.gap-2-vertical {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: inline-flex;
}

.square {
  border: 1px solid var(--contrast-tertiary);
  width: 5rem;
  height: 5rem;
}

.square.background-contrast-primary {
  background-color: var(--contrast-primary);
}

.square.background-contrast-secondary {
  background-color: var(--contrast-secondary);
}

.square.background-contrast-tertiary {
  background-color: var(--contrast-tertiary);
}

.square.background-brand-primary {
  background-color: var(--brand-primary);
}

.color-background-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  display: flex;
}

.page-wrapper {
  width: auto;
  margin-left: 0;
}

.h1-overflow-hidden {
  z-index: 1;
  position: relative;
  overflow: hidden;
}

.social-icon-black {
  display: none;
}

.margin-bottom-3 {
  margin-bottom: 3rem;
}

.scroll-animation {
  z-index: 1;
  opacity: 1;
  line-height: 1.1;
  position: relative;
}

.blog-image-overflow-hidden {
  overflow: hidden;
}

.heading-3, .heading-4, .heading-5 {
  color: var(--brand-primary);
}

.text-block {
  width: 100%;
  height: 41%;
  padding-bottom: 8px;
  font-size: 4rem;
  font-weight: 300;
  line-height: 4rem;
}

.button {
  border-radius: 100px;
  width: 1485px;
  padding-top: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.text-block-2 {
  text-align: justify;
  font-size: 1.4rem;
}

.heading-6 {
  font-size: 3rem;
}

.text-span, .text-span-2, .text-span-3, .text-span-4 {
  color: var(--brand-primary);
}

.heading-7, .heading-8, .heading-9 {
  height: auto;
}

.heading-10 {
  z-index: 10;
  position: relative;
  top: auto;
}

.bold-text {
  z-index: 3;
  position: static;
}

.body {
  margin-left: 10px;
  margin-right: 10px;
}

.heading-11 {
  font-size: 1.5rem;
}

.text-block-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--contrast-primary);
  text-align: left;
  letter-spacing: 0;
  -webkit-text-stroke-width: 0px;
  text-indent: 0;
  column-count: 0;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  flex: 0 auto;
  align-self: flex-start;
  padding-bottom: 0;
  padding-left: 0;
  font-family: Space Grotesk, sans-serif;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.1rem;
  display: flex;
}

.pricing-comparison {
  color: var(--common-black);
  background-image: url('../images/Zendesk_HomeBanner.jpg');
  background-position: 0 100%;
  background-size: auto;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.pricing-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.pricing-card {
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 32px 24px;
  display: flex;
  position: relative;
  box-shadow: 0 4px 130px #96a3b51f;
}

.pricing-card.featured-pricing {
  z-index: 2;
  box-shadow: 0 4px 130px #96a3b54d;
}

.pricing-image {
  object-fit: cover;
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
}

.pricing-title {
  margin-top: 10px;
  margin-bottom: 8px;
  font-size: 40px;
  font-weight: 500;
  line-height: 48px;
}

.pricing-subtitle {
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 20px;
}

.pricing-price {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.paragraph-regular {
  font-size: 14px;
  line-height: 20px;
}

.paragraph-regular.margin-bottom-20 {
  margin-bottom: 20px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.outline-button {
  color: #1a1b1f;
  background-color: #0000;
  box-shadow: inset 0 0 0 1px #1a1b1f;
}

.button-primary.outline-button:hover {
  color: #fff;
  background-color: #1a1b1f;
}

.pricing-divider {
  background-color: #76879d1a;
  align-self: stretch;
  height: 1px;
  margin: 56px -24px 16px;
}

.pricing-feature-list {
  align-self: stretch;
}

.pricing-feature {
  background-image: url('../images/');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  align-self: stretch;
  margin-top: 16px;
  padding-left: 32px;
  font-size: 14px;
  line-height: 24px;
}

.pricing-tag {
  color: #3a4554;
  background-color: #fff;
  border-radius: 24px;
  padding: 7px 16px;
  position: absolute;
  top: -19px;
  box-shadow: 0 3px 10px #96a3b533;
}

.heading-12 {
  font-size: 5rem;
  line-height: 5.4rem;
}

.heading-13 {
  font-size: 3.8rem;
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.pricing-overview {
  border: 0 #d11a1a00;
  border-radius: 0;
  margin-top: 10px;
  padding: 0 30px;
  display: block;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  box-sizing: border-box;
  text-align: left;
  object-fit: fill;
  flex-flow: row;
  width: auto;
  min-width: auto;
  max-width: none;
  min-height: auto;
  max-height: none;
  margin-bottom: 40px;
  padding-top: 220px;
  padding-bottom: 0;
  font-size: 100px;
  display: flex;
}

.pricing-description {
  text-align: center;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
}

.pricing-grid {
  grid-column-gap: 64px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: start center;
  margin-top: 50px;
  font-weight: 400;
  display: grid;
}

.pricing-card-three {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.pricing-image-2 {
  object-fit: cover;
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
}

.pricing-card-text {
  text-align: center;
  width: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.5rem;
  display: block;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  background-color: #5c2525;
  margin-left: 2px;
  display: flex;
}

.image {
  vertical-align: baseline;
  display: inline-block;
}

.heading-14, .heading-15, .heading-16, .heading-17 {
  font-size: 1.6rem;
}

.div-block-2 {
  display: flex;
}

.cell, .cell-2 {
  justify-content: flex-start;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}

.cell-3 {
  justify-content: flex-start;
  align-items: center;
}

.text-span-5 {
  color: var(--brand-primary);
  font-weight: 700;
}

.heading-18 {
  color: var(--brand-primary);
}

.paragraph-2, .paragraph-3, .paragraph-4 {
  text-align: left;
  padding-top: 10px;
  line-height: 1.8rem;
}

.section-2 {
  background-color: #000;
}

.quick-stack {
  background-color: var(--common-black);
}

.paragraph-5 {
  color: var(--contrast-primary);
  font-size: 48px;
  font-weight: 300;
  line-height: 1.75%;
}

.text-span-6 {
  color: var(--contrast-primary);
  line-height: 120%;
}

.text-span-7 {
  color: var(--brand-primary);
  font-weight: 600;
}

.text-span-8, .text-span-9, .text-span-10 {
  color: var(--brand-primary);
}

.cell-4 {
  text-align: left;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border: 1px solid #0000;
  justify-content: center;
  align-items: center;
}

.background-video-2 {
  color: var(--opacity-0);
  border: 1px solid #0000;
  width: auto;
  overflow: hidden;
}

.image-2 {
  position: relative;
}

.pricing-overview-copy {
  border: 0 #d11a1a00;
  border-radius: 0;
  margin-top: 10px;
  padding: 0 30px;
  display: block;
  position: relative;
}

.div-block-3 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.pricing-grid-copy {
  grid-column-gap: 64px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  margin-top: 50px;
  font-weight: 400;
  display: grid;
}

.heading-19 {
  padding-bottom: 40px;
  display: flex;
}

.image-3 {
  border-radius: 20px;
}

.button-wrapper-copy {
  background-color: var(--brand-primary);
  text-align: center;
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  width: 130px;
  height: 50px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: 40px;
  padding: .75rem 1.5rem;
  text-decoration: none;
  display: flex;
  position: static;
  left: auto;
  right: auto;
  overflow: visible;
}

.button-wrapper-copy.transparent {
  border: 1px solid var(--contrast-secondary);
  background-color: var(--opacity-0);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 24vw;
    line-height: .8;
  }

  h2 {
    font-size: 2.5rem;
    line-height: 3rem;
  }

  h3 {
    font-size: 2rem;
    line-height: 112.5%;
  }

  h4 {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .container {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .menu-item {
    text-align: right;
    background-image: url('../images/Arrow-Tuber.svg');
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: 2rem;
    margin-left: 0;
    margin-right: 0;
    padding-right: 2.5rem;
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .nav-menu.gap-2-horizontal {
    background-color: var(--common-black);
    height: 100svh;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .section.full-screen.background-black.padding-top-12, .section.full-screen.background-black.padding-top-24 {
    min-height: auto;
    padding-top: 8rem;
  }

  .section.full-screen.background-black.padding-12 {
    min-height: auto;
    padding-top: 8rem;
    padding-bottom: 8rem;
  }

  .section.full-screen.background-brand-primary {
    min-height: auto;
  }

  .section.color-background-black.padding-work-top-12, .section.color-background-black-copy.padding-work-top-12 {
    padding-top: 8rem;
  }

  .background-video1 {
    display: none;
  }

  .marquee-wrapper, .marquee-bottom-train {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .marquee-bottom-train.gap-3.padding-2-5 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .two-columns.padding-top-1 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1.5fr;
  }

  .video-cta {
    min-height: auto;
  }

  .marquee-logo {
    max-height: 6rem;
  }

  .absolute-grid {
    width: auto;
    position: static;
  }

  .subhead {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .work-grid {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .paragraph {
    font-size: 1.125rem;
    line-height: 1.625rem;
  }

  .services-grid {
    grid-template-columns: 1fr;
  }

  .team-wrapper {
    padding-bottom: 8rem;
  }

  .blog-post-collection-list {
    grid-column-gap: 1.25rem;
  }

  .padding-8.contact-padding-1-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .subhead-secondary {
    font-size: 2rem;
    line-height: 2.25rem;
  }

  .footer-wrapper {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .footer-grid {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .horizontal-gap-1-5 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .video-container {
    display: none;
  }

  .work-container {
    margin-top: 0;
    margin-bottom: 8rem;
  }

  .work-arrow {
    opacity: 1;
  }

  .subhead-tertiary {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .margin-bottom-1 {
    margin-bottom: 1.5rem;
  }

  .grid._2 {
    grid-template-columns: 1.5fr;
    display: block;
    position: static;
  }

  .grid._1 {
    grid-template-columns: 3fr;
    position: relative;
  }

  .faq-wrapper {
    grid-template-columns: 1fr;
  }

  .logo-grid-wrapper {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr 1fr;
  }

  .our-team-list {
    grid-column-gap: 1.25rem;
    grid-row-gap: 3rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .text-small {
    letter-spacing: 0;
    font-size: 4rem;
    line-height: 112%;
  }

  .post-rich-text h2 {
    font-size: 3rem;
    line-height: 3rem;
  }

  .post-rich-text p {
    font-size: 1.125rem;
    line-height: 1.625rem;
  }

  .post-rich-text h3 {
    font-size: 2rem;
    line-height: 112.5%;
  }

  .post-rich-text li {
    font-size: 1.125rem;
    line-height: 1.625rem;
  }

  .background-video-mobail {
    display: block;
  }

  .menu-button {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: var(--opacity-0);
  }

  .menu-text {
    line-height: 2rem;
    display: inline;
  }

  .menu-button-flex {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .gap-3-horizontal {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: stretch;
    height: 100%;
    display: flex;
    position: relative;
  }

  .what-we-do-video._1, .what-we-do-video._2, .what-we-do-video._3 {
    width: 100%;
    position: relative;
  }

  .three-columns {
    grid-template-columns: 1fr;
  }

  .menu-item-wrapper {
    border-bottom: 1px solid var(--contrast-tertiary);
    justify-content: flex-end;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .close-text {
    line-height: 2rem;
    display: none;
  }

  .close-icon, .hide-block {
    display: none;
  }

  .utility-page-content, .changelog-wrapper {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .licenses-grid {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr 1fr;
  }

  .container-2 {
    max-width: 728px;
  }

  .pricing-wrapper {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .pricing-card {
    width: 350px;
  }

  .container-3 {
    max-width: 728px;
  }

  .pricing-grid, .pricing-grid-copy {
    grid-column-gap: 30px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    letter-spacing: -.3rem;
    line-height: .9;
  }

  h2 {
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .section.full-screen.changelog {
    align-items: stretch;
    min-height: auto;
    padding-top: 6rem;
  }

  .section.color-background-black.padding-work-top-12, .section.color-background-black-copy.padding-work-top-12 {
    padding-bottom: 8rem;
  }

  .diamond-icon {
    width: 1.5rem;
    height: 1.5rem;
  }

  .two-columns.padding-top-1 {
    grid-template-columns: 1.5fr;
  }

  .absolute-grid {
    width: auto;
    position: static;
  }

  .button-wrapper.transparent {
    text-align: center;
  }

  .fixet-block {
    padding-bottom: 8rem;
  }

  .work-grid {
    grid-template-columns: 1fr;
  }

  .work-grid.mobail-gap-6 {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
  }

  .paragraph {
    font-size: 1.125rem;
    line-height: 1.625rem;
  }

  .blog-post-collection-list {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .padding-8 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .contact-grid {
    grid-template-columns: 1fr;
  }

  .subhead-secondary.color-text-black {
    font-size: 2rem;
    line-height: 2.25rem;
  }

  .social-icon-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .footer-grid {
    grid-template-columns: 1fr;
  }

  .work-container {
    margin-bottom: 0;
  }

  .services-item {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .padding-12 {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }

  .work-collection-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .padding-bottom-12 {
    padding-bottom: 8rem;
  }

  .logo-grid-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .our-team-list {
    grid-template-columns: 1fr;
  }

  .text-small {
    font-size: 3rem;
    line-height: 116%;
  }

  .play-wrapper {
    display: none;
  }

  .heading-2 {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .work-banner-grid, .three-columns {
    grid-template-columns: 1fr;
  }

  .absolyte-bottom-block {
    margin-top: 6rem;
    position: static;
  }

  .licenses-grid {
    grid-template-columns: 1fr;
  }

  .margin-top-1-5-mobail {
    margin-top: 1.5rem;
  }

  .pricing-comparison {
    padding: 60px 15px;
  }

  .pricing-wrapper {
    justify-items: stretch;
  }

  .pricing-card {
    width: auto;
  }

  .pricing-title {
    font-size: 34px;
    line-height: 42px;
  }

  .pricing-overview, .pricing-overview-copy {
    padding: 60px 15px;
  }

  .button-wrapper-copy.transparent {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    width: auto;
  }

  .container {
    display: block;
  }

  .section.full-screen.layout-top.position-sticky {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: center;
    align-items: flex-end;
    min-height: 75svh;
    margin-left: 0;
    margin-right: 0;
  }

  .marquee-wrapper {
    width: 100%;
  }

  .video-cta {
    max-height: 20rem;
  }

  .subhead {
    width: 100%;
  }

  .fixet-block {
    padding-bottom: 8rem;
  }

  .subhead-secondary {
    line-height: 2.4rem;
  }

  .social-link-wrapper {
    width: 2.5rem;
    height: 2.5rem;
  }

  .footer-wrapper {
    text-align: left;
  }

  .footer-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .horizontal-gap-1-5 {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .work-image {
    min-height: 20rem;
  }

  .main-logo {
    max-height: 2rem;
  }

  .padding-12 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 4rem;
    padding-bottom: 5rem;
    display: flex;
  }

  .padding-bottom-12 {
    padding-bottom: 5rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .subhead-tertiary {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .padding-2 {
    padding-bottom: 1rem;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    left: auto;
  }

  .logo-grid-wrapper {
    grid-template-columns: 1fr;
  }

  .author-blok {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
  }

  .brand {
    padding-left: 0;
  }

  .heading-2 {
    font-weight: 500;
  }

  .work-banner-grid {
    grid-template-columns: minmax(0, .25fr);
    grid-auto-columns: minmax(0, .25fr);
  }

  .what-we-do-video._1, .what-we-do-video._2, .what-we-do-video._3 {
    min-height: auto;
    max-height: 20rem;
  }

  .color-background-grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .text-block {
    font-size: 3.3rem;
  }

  .container-2 {
    max-width: none;
  }

  .heading-12 {
    text-align: left;
    flex-flow: column;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    font-size: 2.7rem;
    font-weight: 400;
    line-height: 3.3rem;
    display: flex;
    position: relative;
  }

  .heading-13 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .pricing-overview {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container-3 {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    place-items: center;
    max-width: none;
    padding-top: 2rem;
    display: grid;
  }

  .centered-heading {
    text-align: left;
    flex-flow: row;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    width: 300px;
    margin-bottom: 24px;
    padding-top: 110px;
    font-size: 2.5rem;
    display: flex;
  }

  .pricing-grid {
    grid-template-columns: 1fr;
  }

  .flex-block {
    display: flex;
  }

  .quick-stack {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    object-fit: fill;
    flex: 0 auto;
    align-self: baseline;
    width: auto;
    height: auto;
  }

  .body-2 {
    margin-left: 0;
  }

  .quick-stack-2 {
    flex: 0 auto;
  }

  .pricing-overview-copy {
    padding-top: 0;
    padding-bottom: 0;
  }

  .pricing-grid-copy {
    grid-template-columns: 1fr;
  }
}

#w-node-c951cc82-188b-a362-8d59-3baf3872d53c-c6ac91de, #w-node-_3bf9697c-cf5a-44b9-1ac2-e6d14100bd96-c6ac91de, #w-node-b52472f0-375c-550b-92d0-f09bba8fee52-c6ac91de {
  align-self: start;
}

#w-node-_2bd34287-50c4-3948-2cf0-9bdcc962f2c8-c6ac91de {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2bd34287-50c4-3948-2cf0-9bdcc962f2d3-c6ac91de, #w-node-_1dcaaf65-eaca-4967-f280-5ba1fba91e2a-c6ac91de {
  align-self: start;
}

#w-node-_25551df9-8304-3b37-1f11-15634f9e24c7-c6ac91de {
  place-self: start center;
}

#w-node-_68627e39-5c29-dd2d-b494-cbb7f487c2e5-c6ac91de {
  place-self: center;
}

#w-node-_833d2f19-2c5f-1764-772b-4d3a702fef60-c6ac91de {
  place-self: end center;
}

#w-node-_271567a4-bed4-9fff-9048-dea59828d27c-c6ac91de, #w-node-c70523a8-08fc-ae02-9425-848140b0e0ff-c6ac91de, #w-node-_1ff29f61-0dd3-f633-78f4-ea5267b990ed-c6ac91de, #w-node-_8f6ea4bb-e530-1f2c-8746-1d0f19fc762f-c6ac91de {
  justify-self: end;
}

#w-node-de14f6a5-7aeb-ec23-20de-1db4cc2edd30-c6ac91e7, #w-node-bb497647-5527-edba-f7c8-58f35d8b5a98-c6ac91e7, #w-node-c61b8f81-3dd4-faad-2524-3089f204bf76-c6ac91e7, #w-node-_36c035c4-ba8f-2b11-173f-364c32ea2fc5-c6ac91e7, #w-node-_963eb131-06c8-4757-0145-c65ce9216d51-c6ac91e7, #w-node-dd8a9aa6-bd45-a579-604f-42b7290b9820-c6ac91e7 {
  align-self: start;
}

#w-node-_445eddea-2534-0625-1d9b-02bccd13b84e-c6ac91ee {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_11e3fadf-3aad-ca88-067f-5b1781dad3fc-c6ac91ee, #w-node-_3168fa70-1b31-9af4-41da-1a6f4f876417-c6ac91ee, #w-node-_3365323b-42b5-10d5-b53c-ac084ffef69b-c6ac91ef, #w-node-_3168fa70-1b31-9af4-41da-1a6f4f876417-c6ac91ef, #w-node-_11e3fadf-3aad-ca88-067f-5b1781dad3fc-c6ac91f1, #w-node-_69367fa3-c5ef-5731-86fe-0484c02143c9-c6ac91f1 {
  align-self: start;
}

#w-node-_0d2cfbce-edcc-8ace-7502-1f361bdcd248-c6ac91f2, #w-node-_67754fb4-8ee0-a6b7-5d80-75f12f7bd775-c6ac91f2 {
  align-self: center;
}

#w-node-_11e3fadf-3aad-ca88-067f-5b1781dad3fc-c6ac91f2, #w-node-_69367fa3-c5ef-5731-86fe-0484c02143c9-c6ac91f2 {
  align-self: start;
}

#w-node-_0d2cfbce-edcc-8ace-7502-1f361bdcd248-c6ac91f3, #w-node-_67754fb4-8ee0-a6b7-5d80-75f12f7bd775-c6ac91f3 {
  align-self: center;
}

#w-node-_11e3fadf-3aad-ca88-067f-5b1781dad3fc-c6ac91f3, #w-node-_69367fa3-c5ef-5731-86fe-0484c02143c9-c6ac91f3 {
  align-self: start;
}

#w-node-b3a617c6-977a-fd46-0d47-a6482d13a5c2-fe7ed840, #w-node-b3a617c6-977a-fd46-0d47-a6482d13a5e2-fe7ed840, #w-node-b3a617c6-977a-fd46-0d47-a6482d13a60a-fe7ed840, #w-node-_445eddea-2534-0625-1d9b-02bccd13b84e-5ca82e02 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b50c79d7-50f3-8ee1-44be-88935ce6ccb2-5ca82e02 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center;
}

#w-node-_0976f8ff-8e41-1a6b-83cc-30276504ef33-5ca82e02, #w-node-da9be9e4-3c04-ec18-2a66-aac662208f54-5ca82e02, #w-node-_0976f8ff-8e41-1a6b-83cc-30276504ef3d-5ca82e02, #w-node-_0976f8ff-8e41-1a6b-83cc-30276504ef47-5ca82e02, #w-node-_8337067b-e59b-d9e5-1714-62645f664e9a-5ca82e02 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f629998d-7f30-b1d0-6931-8fcc664a5839-5ca82e02 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center;
}

#w-node-f629998d-7f30-b1d0-6931-8fcc664a583b-5ca82e02 {
  align-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-ac803544-2802-5baf-fc07-33b08ef5c19b-c6ac91e8, #w-node-f250e203-2931-1248-c8e1-5bb388c89eaa-c6ac91e8, #w-node-_9a07abb6-5999-0306-6ec5-c9648f95517a-c6ac91e8, #w-node-_9a07abb6-5999-0306-6ec5-c9648f95517b-c6ac91e8, #w-node-_6ae44dd2-4f48-8340-3d9d-bafe9ce58e08-c6ac91e8, #w-node-_6ae44dd2-4f48-8340-3d9d-bafe9ce58e09-c6ac91e8, #w-node-_94e73600-6be9-5f34-3e64-db1ba5c42e1a-c6ac91e8, #w-node-_94e73600-6be9-5f34-3e64-db1ba5c42e1b-c6ac91e8, #w-node-_4e8601cc-11f6-9ba6-de29-03fdd153c108-c6ac91e8, #w-node-_4e8601cc-11f6-9ba6-de29-03fdd153c109-c6ac91e8 {
    justify-self: end;
  }

  #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf352-c6ac91e8 {
    order: 9999;
  }

  #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf360-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf361-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf36e-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf36f-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf37c-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf37d-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf38a-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf38b-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf398-c6ac91e8, #w-node-_2253c66a-0cdb-28c1-5ade-3c1533baf399-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c702-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c703-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c710-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c711-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c71e-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c71f-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c72c-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c72d-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c73a-c6ac91e8, #w-node-_323f28c7-e1be-c3c6-17ec-fe6f6b96c73b-c6ac91e8 {
    justify-self: end;
  }

  #w-node-_6827beca-ac6e-48f4-a9d7-7b72b397d0c7-c6ac91e8 {
    order: 9999;
  }

  #w-node-ce6512b2-82e1-8166-f915-7a3f8a12296a-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a12296b-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a122979-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a12297a-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a122988-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a122989-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a122997-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a122998-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a1229a5-c6ac91e8, #w-node-ce6512b2-82e1-8166-f915-7a3f8a1229a6-c6ac91e8, #w-node-b50c79d7-50f3-8ee1-44be-88935ce6ccc5-5ca82e02, #w-node-b50c79d7-50f3-8ee1-44be-88935ce6ccd3-5ca82e02, #w-node-b50c79d7-50f3-8ee1-44be-88935ce6cce1-5ca82e02, #w-node-b50c79d7-50f3-8ee1-44be-88935ce6ccee-5ca82e02, #w-node-b50c79d7-50f3-8ee1-44be-88935ce6ccef-5ca82e02, #w-node-b50c79d7-50f3-8ee1-44be-88935ce6ccfc-5ca82e02, #w-node-b50c79d7-50f3-8ee1-44be-88935ce6ccfd-5ca82e02 {
    justify-self: end;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_445eddea-2534-0625-1d9b-02bccd13b84e-5ca82e02 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0976f8ff-8e41-1a6b-83cc-30276504ef32-5ca82e02 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    place-self: center;
  }

  #w-node-_0976f8ff-8e41-1a6b-83cc-30276504ef33-5ca82e02, #w-node-da9be9e4-3c04-ec18-2a66-aac662208f54-5ca82e02, #w-node-_0976f8ff-8e41-1a6b-83cc-30276504ef3d-5ca82e02, #w-node-_0976f8ff-8e41-1a6b-83cc-30276504ef47-5ca82e02, #w-node-_643a7404-604e-4c93-374c-b752feb5ad1c-5ca82e02, #w-node-_236ef472-84fc-8afa-2323-09a54e8257fe-5ca82e02, #w-node-_8337067b-e59b-d9e5-1714-62645f664e9a-5ca82e02, #w-node-_0b8b4199-d47d-3759-5845-50320f15659b-5ca82e02 {
    place-self: center;
  }
}


